// Main Class
public class Main {

    // Database
    public static Database database = new Database();

    // Main Method
    public static void main (String []args) {
        // Login
        new Login(database);
        while (!database.isSetup()) {
            System.out.println(database.isSetup());
        }
        // Interface
        new Interface(database);
    }

}